Bug 136500 - RFE: boolean query for relative timestamps
RFE: boolean query for relative timestamps
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-10-20 11:53 EDT by Mike McLean
Modified: 2013-06-23 23:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-17 14:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-10-20 11:53:36 EDT
The current boolean query form has the options 'changed before' and 'changed
after' which allow you to query by specific date.  But there is no easy way (in
the boolean query chart) to query by relative date (e.g. changed in last N days).

You could either add a new 'changed in last N days' option, or perhaps allow
changed before/changed after to accept some sort of relative specification.
Comment 1 David Lawrence 2008-09-16 12:51:23 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 Mike McLean 2008-09-17 13:32:21 EDT
Features appears to be present and working. Feel free to close.
Comment 3 David Lawrence 2008-09-17 14:21:02 EDT
Thanks for verifying. Closing.


Note You need to log in before you can comment on or make changes to this bug.